Re: HMC + LPAR – проблема с tty0

Главная Форумы POWER Systems AIX/Hardware HMC + LPAR – проблема с tty0 Re: HMC + LPAR – проблема с tty0

#16637
Oldnick
Участник

в вашем случае конкуретный апгрейд возможен только на SF240_371.
апгрейд на SF240_382 и выше – они все требуют останова разделов.

Если пока нет возможности обновить прошивку, для начала обновите HMC хотя бы до V7R3.5 + последний сервис-пак SP4.

p.s.
обновление до SF240_417 крайне рекомендуется. планируйте эту процедуру с остановкой серверов.